# Bulk Archive Module

## Overview
The **Bulk Archive** module provides a **Views Bulk Operations (VBO)** action to bulk archive content older than a configurable date.

## Features
- Filters any content type older than one year (default).
- Allows bulk selection and archiving.
- Uses Views Bulk Operations (VBO) for easy content moderation.
- Fully configurable via the Views UI.

## Installation
1. Install the module via the **Extend** page or using Drush:
   ```
   drush en bulk_archive -y
   ```
2. Navigate to **Admin > Content > Old Content (/admin/content/old-content)**.
3. Select content items and use the **Bulk Archive** operation.

## Configuration
- The module is configured via Views UI (`admin/structure/views`).
- The default filter is **"Created Date < 1 Year"**, but it can be changed in the View settings.

## Dependencies
- Views
- Views Bulk Operations (VBO)
- Moderated Content Bulk Publish (for content moderation support)

## Maintainers
- **Your Name** - `yourname@example.com`
